@charset "utf-8";
/* CSS Document */

body {
	background-color:#7c3700;
	margin-left: 0px;
	margin-top: 0px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#5c2e09;
}

#topo_logo {
	width:300px;
	height:102px;
	margin: 0 auto;
}

#foto_home {
	width:100%;
	margin: 0 0 15px 0;
	clear:both;
	float:left;
}

#foto_home img {
	width:100%;
	margin-bottom:0;
}

#menu_home {
	height:40px;
	margin:0 10px 0 10px;
	background-color:#955f33;
	border: #8a511b solid 3px;
	clear:both;
	text-align:center;
}

#menu_home a{
	height:40px;
	width:100%;
	display:block;
}

#menu_home a:active {
	height:40px;
	width:100%;
	display:block;
	background-color:#fff;
}

#menu_fundo {
	background-color:#7b3700;
	height:100px;
	padding:10px 0 0 0;
}

#menu_int{
	height:25px;
	margin:5px 10px 0 10px;
	padding-top:5px;
	/*background-color:#b08766;
	border: #996b35 solid 2px;*/
	background-color:#955f33;
	border: #8a511b solid 3px;
	clear:both;
	text-align:center;
}

#menu_int a{
	height:20px;
	width:100%;
	display:block;
}

#menu_int a:active{
	height:20px;
	width:100%;
	display:block;
	background-color:#FFF;
}

#menu_sombra {
	width:280px;
	height:15px;
	margin:0 auto;
	clear:both;
}

#titulo_internas {
	height:33px;
	background-color:#a17843;
	clear:both;
	margin:5px 10px 2px 10px;
}

#conteudo_internas {
	margin:0 10px 0 10px;
	background-color:#c7b985;
	clear:both;
	padding:10px 10px 40px 10px;
}

#rodape_sombra {
	width:280px;
	height:28px;
	margin:0 auto;
	clear:both;
}

#rodape2 {
	height:40px;
	background-color:#c7b985;
	clear:both;
}

#rodape {
	width:100%;
	margin: 0 0 15px 0;
	clear:both;
	float:left;
}

#rodape img {
	width:100%;
	margin-bottom:0;
}


/* ------------------------------------------------------------------- formularios */


form {
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

input, textarea, select {
color:#5c2e09;
border:1px solid #7b3700;
background-color:#eae6d5;
outline:none;
padding:5px;
}

input:focus {
border:1px solid #7b3700;
background-color:#bdb288;
}

input[type=submit] {
border:1px solid #7b3700;
background-color:#fff;
color:#7b3700;
padding:10px;
}

input[type=submit]:hover {
border:1px solid #7b3700;
background-color:#7b3700;
color:#fff;
}

input[type=radio], input[type=checkbox] {
border:0px;
}

/* -------------------------------------------------------------- links */

a {
font-weight: normal;
outline:none;
}

a:link {
color: #7b3700;
text-decoration: none;
}

a:hover {
text-decoration: none;
color: #7b3700;
}

a:active {
color:#7b3700;
text-decoration: none;
}

a:visited {
text-decoration: none;
color:#a17843;
}